@media (max-width: 400px) {
  .footer {
    &-block {
      padding-left: 3px;
      padding-right: 3px;
      margin-top: 37px;
      margin-bottom: 37px;

    }

    &-logo {
      &__img {
        display: none;
      }

      &__title {
        margin-left: 0px;

      }
      &__subtitle {
        width: 85%;
      }
    }



    &-info__subtitle {
      width: 85%;
    }


  }


}